import React, { useEffect, useState } from "react";
import { useNavigate } from 'react-router-dom';
import '../../scss/dashboard/_common_form_style.scss';
import WebexForm from "./form/webex/WebexForm";
const { __ } = wp.i18n;
import { langString } from "../../Helpers";

export default function CreateMeeting() {
	const navigate = useNavigate();

	const handleBack = () => {
		navigate('/');
	};

	return (
		<div className="meeting-wrapper">
			<button className='back-btn' onClick={handleBack}><span className="dashicons dashicons-arrow-left-alt"></span>{   langString('back') }</button>
			
			<h2 className='title'>{ langString('add_new_meeting') }</h2>

			 <WebexForm />
		</div>
	);
}
